#banner_1486 .advertising__banner_text {
    position: absolute;
    top: 35px;
    left: 20px;
    max-width: 208px;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}


#banner_1486 .base_btn {
    width: 130px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 16px;
    margin-left: auto;
    margin-right: 20px;
}

#banner_1486 .base_btn:first-of-type {
    background: #0085FF;
}

#banner_1486 .base_btn:last-of-type {
    background: #18AD00;
    margin-top: 10px;
}#banner_1499 .advertising__banner_text {
    position: absolute;
    top: 35px;
    left: 20px;
    max-width: 208px;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}


#banner_1499 .base_btn {
    width: 130px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 16px;
    margin-left: auto;
    margin-right: 20px;
}

#banner_1499 .base_btn:first-of-type {
    background: #0085FF;
}

#banner_1499 .base_btn:last-of-type {
    background: #18AD00;
    margin-top: 10px;
}